use bevy::prelude::*;
use bevy_rapier2d::prelude::*;

mod player {}

const METER: f32 = 120.;

fn main() {
    App::new()
        .add_plugins(DefaultPlugins)
        .add_plugins(RapierPhysicsPlugin::<NoUserData>::pixels_per_meter(METER))
        .run();
}
